@charset "utf-8";
/* CSS Document */





#servicios_header{
    background: url("../img/servicios/seccion/portada_servicios.jpg") no-repeat;
    background-size: cover;
    height: 250px;
    position: relative;
    background-position: bottom;
}


#servicios_header #hservicios{
    margin-top: 100px;
    text-align: right;
    padding-right: 100px;
}



#servicios_header #hservicios h2{
    font-size: 5rem;
    color: #fff;
}



.icon{
    padding: 30px;
}



#gallery{
position: relative;
height: 500px;}


#gallery > div.img_galeria{
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#credenciales1{
    background: url("../img/servicios/headers/credenciales/credenciales01.jpg");
}

#credenciales2{
    background: url("../img/servicios/headers/credenciales/credenciales02.jpg");
}



#digital1{
    background: url("../img/servicios/headers/impresion_digital/impresion_digital01.jpg");
}

#digital2{
    background: url("../img/servicios/headers/impresion_digital/impresion_digital02.jpg");
}


#encuadernacion1{
    background: url("../img/servicios/headers/encuadernacion/encuadernacion01.jpg");
}

#encuadernacion2{
    background: url("../img/servicios/headers/encuadernacion/encuadernacion02.jpg");
}



#estructuras1{
    background: url("../img/servicios/headers/estructuras/estructuras01.jpg");
}

#estructuras2{
    background: url("../img/servicios/headers/estructuras/estructuras02.jpg");
}


#etiquetas1{
    background: url("../img/servicios/headers/etiquetas/etiquetas01.jpg");
}

#etiquetas2{
    background: url("../img/servicios/headers/etiquetas/etiquetas02.jpg");
}


#grabado1{
    background: url("../img/servicios/headers/grabado/grabado01.jpg");
}

#grabado2{
    background: url("../img/servicios/headers/grabado/grabado02.jpg");
}



#gran_formato1{
    background: url("../img/servicios/headers/gran_formato/gran_formato01.jpg");
}

#gran_formato2{
    background: url("../img/servicios/headers/gran_formato/gran_formato02.jpg");
}



#offset1{
    background: url("../img/servicios/headers/offset/offset01.jpg");
}

#offset2{
    background: url("../img/servicios/headers/offset/offset02.jpg");
}



#pizarrones1{
    background: url("../img/servicios/headers/pizarrones/pizarron01.jpg");
}

#pizarrones2{
    background: url("../img/servicios/headers/pizarrones/pizarron02.jpg");
}


#placas1{
    background: url("../img/servicios/headers/placas/placas01.jpg");
}

#placas2{
    background: url("../img/servicios/headers/placas/placas02.jpg");
}




#promocionales1{
    background: url("../img/servicios/headers/promocionales/promocionales01.jpg");
}

#promocionales2{
    background: url("../img/servicios/headers/promocionales/promocionales02.jpg");
}



#rotulaciones1{
    background: url("../img/servicios/headers/rotulacion/rotulacion01.jpg");
}

#rotulaciones2{
    background: url("../img/servicios/headers/rotulacion/rotulacion02.jpg");
}


#seleccion1{
    background: url("../img/servicios/headers/impresion_seleccion/impresion_seleccion01.jpg");
}

#seleccion2{
    background: url("../img/servicios/headers/impresion_seleccion/impresion_seleccion02.jpg");
}



#sellos1{
    background: url("../img/servicios/headers/sellos/sello01.jpg");
}

#sellos2{
    background: url("../img/servicios/headers/sellos/sello02.jpg");
}


#serigrafia1{
    background: url("../img/servicios/headers/serigrafia/serigrafia01.jpg");
}

#serigrafia2{
    background: url("../img/servicios/headers/serigrafia/serigrafia02.jpg");
}


#tampografia1{
    background: url("../img/servicios/headers/tampografia/tampografia01.jpg");
}

#tampografia2{
    background: url("../img/servicios/headers/tampografia/tampografia02.jpg");
}





#gallery > div.img_galeria:first-child{
    display: block;
}



#fondo_servicio{
    position: relative;
    top: 0px;
    margin-top: 5px;
    margin-bottom: 100px;
}


#w_iconos_servicios{
    background: rgba(143,255,255,0.25);
    text-align: center;
}


#info_servicios h3{
    color: #DA00FA;
    text-align: center;
    margin: 50px auto 20px;
}


#info_servicios p{
    padding: 0 80px;
    text-align: center;
}


#anterior a, #siguiente a{
    padding-top: 70px;
    display: block;
    opacity: 0.4;
    transition: all ease 200ms;
}

#anterior a:hover, #siguiente a:hover{
    opacity: 1;
}








@media only screen and (min-width: 1px) and (max-width: 991px) {
    
    

 #gallery { position: relative; 
height: 500px;}    
    
  #info_servicios p{
    padding: 0;
    text-align: center;
}


#anterior a, #siguiente a{
    padding-top: 100px;
    opacity: 1;

}

#anterior a:hover, #siguiente a:hover{
    opacity: 1;
}

  
    
    
    
    
}


